Subject: 27.0.91; `C-h f whitespace-mode' doesn't say that it's a minor mode

From: Drew Adams <[email-masked]>
Date: Mon, 15 Jun 2020 15:36:10 -0700 (PDT)

Subject line says it all.  The doc string for a minor mode should tell
you it's a minor mode.

In GNU Emacs 27.0.91 (build 1, x86_64-w64-mingw32)
 of 2020-04-20 built on CIRROCUMULUS
Repository revision: c36c5a3dedbb2e0349be1b6c3b7567ea7b594f1c
Repository branch: HEAD
Windowing system distributor 'Microsoft Corp.', version 10.0.18362
System Description: Microsoft Windows 10 Pro (v10.0.1903.18362.836)